@charset "UTF-8";

/* responsive CORE styles */

/* Large Display */
@media only screen and (min-width: 1224px) {
.siteContainer{/*background:orange*/}
/* 4 items per row */
.galleryModule li.photoContainer{width:23%;padding-bottom:23%}
}

/* Desktop (iPad landscape) */
@media only screen and (min-width: 960px) and (max-width: 1223px) {
.siteContainer{/*background:red*/}
}
	
/* Tablets (iPad portrait) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.siteContainer{/*background:blue*/}
/* footer link to accessibility page */
.smallPrint li.accessibilityPage{display:none}
/* remove float */
.deliveryOptions,.deliveryInformation{float:none;width:100%}
/* position delivery information box below options */
.deliveryOptions{margin-bottom:5px}
}

/* Smartphones to Tablets */
@media only screen and (min-width: 581px) and (max-width: 767px) {
.siteContainer{/*background:green*/}
/* hide clutter */
.smallPrint li.accessibilityAnchor{display:none}
/* remove floats */
.contentMainFirst,.contentMainSecond,.contentLeft,.contentMiddle,.contentRight,.home .contentLeft,.home .contentMiddle,.home .contentRight,.shop .contentLeft,.shop .contentMiddle,.shop .contentRight,.product .contentLeft,.product .contentMiddle,.product .contentRight,.shopping-bag .contentLeft,.shopping-bag .contentMiddle,.shopping-bag .contentRight,.checkout .contentLeft,.checkout .contentMiddle,.checkout .contentRight,.deliveryOptions,.deliveryInformation,fieldset.checkoutDetails,fieldset.billingAddress,fieldset.deliveryAddress,.billingAddressSummary,.deliveryAddressSummary,.additionalInformationSummary,.relatedpagesInclude,.subpagesInclude,.documentsInclude,.weblinksInclude{float:none;width:100%;margin-left:auto;margin-right:auto}
/* shop menu */
.productLevel{display:none}
/* single product zoom */
.singleProductView .imageWrapper .productImageZoomContainer{display:none!important}
/* progress bar */
.checkoutProgressBar{font-size:1em}
/* horizontal xpros + gallery include */
.xprosModule .contentImages{float:left;width:40%;margin:3px 3% 0 0}
.galleryInclude li.photoContainer{float:left;width:31%;padding-bottom:31%;margin:0 2% 2% 0}
}

/* Smartphones to Smaller Tablets */
@media only screen and (min-width: 481px) and (max-width: 580px) {
.siteContainer{/*background:pink*/}
/* hide clutter */
.smallPrint li.accessibilityAnchor{display:none}
/* remove floats */
.headerElements,.searchBar,.basketInclude,.contentMainFirst,.contentMainSecond,.contentLeft,.contentMiddle,.contentRight,.home .contentLeft,.home .contentMiddle,.home .contentRight,.shop .contentLeft,.shop .contentMiddle,.shop .contentRight,.product .contentLeft,.product .contentMiddle,.product .contentRight,.shopping-bag .contentLeft,.shopping-bag .contentMiddle,.shopping-bag .contentRight,.checkout .contentLeft,.checkout .contentMiddle,.checkout .contentRight,.deliveryOptions,.deliveryInformation,fieldset.checkoutDetails,fieldset.billingAddress,fieldset.deliveryAddress,.billingAddressSummary,.deliveryAddressSummary,.additionalInformationSummary,.relatedpagesInclude,.subpagesInclude,.documentsInclude,.weblinksInclude,.singleProductView .imageWrapper,.singleProductView .productWrapper,.singleProductView .imageWrapper img{float:none;width:100%;margin-left:auto;margin-right:auto}
/* header elements */
.header{position:relative;height:auto}
.headerWrapper{padding:0}
.logo{position:relative;left:auto;top:auto;bottom:auto;right:auto;height:auto;width:auto;float:none;width:100%;margin-left:auto;margin-right:auto}
.logo img{width:200px}
/* shop menu */
.productLevel{display:none}
/* shop - 2 products per row */
.gridView ul.row li{width:48%}
/* stack product detail images on top of content */
.singleProductView h1{margin-top:15px}
.singleProductView .imageWrapper{margin-bottom:0}
.singleProductView .productThumbs li.thumbContainer{width:23%;padding-bottom:23%}
.singleProductView .productWrapper{margin-bottom:15px}
.singleProductView .imageWrapper .productImageZoomContainer{display:none!important}
/* payment methods */
.basketFooter .paymentMethods{padding-top:6px}
/* progress bar */
.checkoutProgressBar li{font-size:1em}
/* horizontal xpros + gallery include */
.xprosModule .contentImages{float:left;width:40%;margin:3px 3% 0 0}
.galleryInclude li.photoContainer{float:left;width:31%;padding-bottom:31%;margin:0 2% 2% 0}
}

/* Smartphones */
@media only screen and (max-width: 480px) {
.siteContainer{/*background:yellow*/}
/* hide clutter */
.smallPrint li.accessibilityAnchor{display:none}
/* remove floats */
.headerElements,.searchBar,.basketInclude,.contentMainFirst,.contentMainSecond,.contentLeft,.contentMiddle,.contentRight,.home .contentLeft,.home .contentMiddle,.home .contentRight,.shop .contentLeft,.shop .contentMiddle,.shop .contentRight,.product .contentLeft,.product .contentMiddle,.product .contentRight,.shopping-bag .contentLeft,.shopping-bag .contentMiddle,.shopping-bag .contentRight,.checkout .contentLeft,.checkout .contentMiddle,.checkout .contentRight,.deliveryOptions,.deliveryInformation,fieldset.checkoutDetails,fieldset.billingAddress,fieldset.deliveryAddress,.billingAddressSummary,.deliveryAddressSummary,.additionalInformationSummary,.relatedpagesInclude,.subpagesInclude,.documentsInclude,.weblinksInclude,.singleProductView .imageWrapper,.singleProductView .productWrapper,.singleProductView .imageWrapper img,body.popupBox .cardtype{float:none;width:100%;margin-left:auto;margin-right:auto}
/* header elements */
.header{position:relative;height:auto}
.headerWrapper{padding:0}
.logo{position:relative;left:auto;top:auto;bottom:auto;right:auto;height:auto;width:auto;float:none;width:100%;margin-left:auto;margin-right:auto}
.logo img{width:200px}
span.commentCount{display:block!important}
/* images */
.pagecontentContainer .contentImages,.blogsModule .contentImages,.newsModule .contentImages,.caseList .contentImages,.casestudiesModule .contentImages,.xprosModule .contentImages,.xprosModule .xproGphc .imageWrapper img,.blogsInclude .contentImages,.newsInclude .contentImages,.directoryModule .contentImages,.directoryModule .accordianList .contentImages{float:none;width:100%;margin:0 auto 3px}
/* team images only */
.teamModule .contentImages{width:35%;margin:0 3% 3% 0}
.contentMiddle .teamInclude .contentImages,.contentRight .teamInclude .contentImages{float:left;width:35%}
/* gallery + shop paging */
.pagingModule,.photoNav{font-size:0.85em}
.sortOrder ul li.last, .galleryContainer a.last{margin-left:3px;padding-left:6px}
/* shop menu */
.productLevel{display:none}
/* shop - 1 product per row */
.gridView ul.row li{float:none;width:100%;margin-left:auto;margin-right:auto;padding-bottom:10px}
.productView .gridView .variations,.productView .gridView .purchaseWrap,.productView .listView .variations,.productView .listView .purchaseWrap{display:none}
.productView .gridView .contentWrapper p.priceWrap,.productView .listView .contentWrapper p.priceWrap,.productView .gridView .contentWrapper p.noStock,.productView .listView .contentWrapper p.noStock{margin-bottom:0}
/* stack product detail images on top of content */
.singleProductView h1{margin-top:15px}
.singleProductView .imageWrapper{margin-bottom:12px}
.singleProductView .productThumbs li.thumbContainer{width:23%;padding-bottom:23%}
.singleProductView .productWrapper{margin-bottom:15px}
.singleProductView .imageWrapper .productImageZoomContainer{display:none!important}
/* product detail box */
.infoTabs li,.infoContainer li.active{display:block;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.infoTabs li.tabOne{-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0}
.infoTabs li{background:#f1f1f1}
.infoTabs li.active{background:#ccc}
/* related products - change to list view */
.relatedProductView{padding-left:15px;padding-right:15px}
.relatedProductView .contentHeader h2{text-align:center;margin:2px 10px 10px}
.relatedProductView .gridView ul.row li{float:none;width:100%;max-width:none;margin-bottom:6px}
.relatedProductView .gridView .productImageWrapper{float:left;width:43%}
.relatedProductView .gridView .productWrapper{float:right;width:57%}
.relatedProductView .gridView .contentWrapper{float:none;width:100%;padding:5px 0}
.relatedProductView .gridView .actionsWrap{float:none;width:100%}
.relatedProductView .gridView .purchaseWrap{position:relative;text-align:right;top:0;left:0;width:100%;margin-top:10px}
/* turn off list view option */
.sortOrder{margin-right:0}
.viewSelector li.linkGrid,.viewSelector li.linkList{display:none}
.listView .productImageWrapper{width:44%}
.listView .productWrapper{width:55%}
.listView .contentWrapper,.listView .actionsWrap{float:none;width:100%}
/* payment methods */
.basketFooter .paymentMethods{padding-top:6px}
/* progress bar */
.checkoutProgressBar li{font-size:0.9em}
.deliveryOptions label span{display:block}
/* vertical xpros + horizontal gallery */
.xprosModule .contentImages{margin:3px auto 0}
.galleryModule li.photoContainer{width:48%;padding-bottom:48%}
.galleryInclude li.photoContainer{float:left;width:48%;padding-bottom:48%;margin:0 2% 2% 0}
}

/* shared for smaller devices */
@media only screen and (min-width: 0) and (max-width: 767px) {

/* DISPLAY BASKET AS LIST */
.basketWrapper ul{min-width:100px;padding:0;margin:0}
.basketWrapper li.productRow{position:relative;width:100%;float:none;clear:both;padding:0;margin:0}
.basketWrapper li.productDetails,.basketWrapper li.itemPrice,.basketWrapper li.itemSubTotal{display:block;float:none;width:100%;text-align:right}
.basketWrapper li span.th,.basketWrapper li.first span.th{position:relative;left:auto;top:auto;width:auto;height:auto;overflow:visible;background:none;height:auto;padding:0;border-bottom:none;margin-bottom:0;text-align:right;font-size:0.9em;text-transform:capitalize;color:inherit}
.basketWrapper li span.td{background:none;height:auto;font-size:0.95em;padding:0;border-bottom:none;margin-bottom:0}
.basketWrapper li span.td,.basketWrapper li.first span.th,.basketWrapper li span.th{display:inline}
.basketWrapper li.productDetails span.td{width:100%;display:block;padding:7px}
.basketWrapper li.productDetails span.th,.basketWrapper li.itemQuantity span.th{display:none}
.basketWrapper li.productDetails{text-align:left}
.basketWrapper li.productDetails span.productDetailWrapper{margin-right:45px;padding:4px 0}
.basketWrapper li.itemPrice{padding-left:94px;padding:4px 13px 3px 0;border-width:1px;border-style:dashed;border-left:none;border-right:none;font-size:0.9em}
.basketWrapper li.itemPrice span.td,.basketWrapper li.itemPrice span.th{color:inherit}
.basketWrapper li.itemSubTotal span.td,.basketWrapper li.itemSubTotal span.th{}
.basketWrapper span.colon{position:relative;left:auto;top:auto;width:auto;height:auto;overflow:visible}
.basketWrapper li.itemSubTotal span.th,.basketWrapper li.itemSubTotal span.td{background:none}
.basketWrapper li.itemQuantity{width:106px;position:absolute;bottom:-2px;left:6px;padding:0;margin:0}
.basketWrapper li.itemSubTotal{width:100%;padding:8px 13px 11px 110px;border-bottom-width:2px;border-bottom-style:solid;font-size:0.9em}
.basketWrapper li.itemDelete{position:absolute;top:0;right:0;width:40px;padding-top:7px}
.basketTotals{font-size:0.95em;padding:13px}
.basketWrapper li.itemQuantity input.go{font-size:0.85em}
.basketWrapper li.productDetails span.productCode{display:none}
/* apply basket colors */
.basketWrapper li.productDetails,.basketWrapper li.itemPrice,.basketWrapper li.itemSubTotal{background:#EFEFEF}
.basketWrapper li.itemPrice,.basketWrapper li.itemSubTotal{border-color:#fff}
/* alert */
.basketWrapper li.alert li.itemPrice,.basketWrapper li.alert li.itemPrice span.td,.basketWrapper li.alert li.itemPrice span.th,.basketWrapper li.alert li.itemPrice,.basketWrapper li.alert li.itemSubTotal,.basketWrapper li.alert li.itemSubTotal span.td,.basketWrapper li.alert li.itemSubTotal span.th{background:#F6E9E9;color:#CC0000}
.basketWrapper li.alert li.itemQuantity span.td,.basketWrapper li.alert li.itemSubTotal span.td{background:none}

/* PHONE NAVIGATION SYSTEM */
div.collapseNav a.navCollapse{display:block}
.showNav{height:auto}
.hideNav{height:0;overflow:hidden}
.shop .hideNav{height:0;overflow:hidden}/* drop down nav */
/* style */
.staticNav,.dynamicNav{height:auto;top:auto;left:auto;margin:0;padding:0;border:none;font-size:1em;width:100%}
.staticNav .navWrapper,.dynamicNav .navWrapper{padding:0;border:none;width:100%}
.staticNav ul,.staticNav li,.staticNav li a,.dynamicNav ul,.dynamicNav li,.dynamicNav li a,.dynamicNav li a.activePage{display:block;float:none;width:100%}
.staticNav li,.staticNav li.last,.dynamicNav li,.dynamicNav li.last{padding:0;margin:0;font-size:1em;line-height:1.1em;border:none;border-top:1px solid #777;background:#555;width:100%!important}
.staticNav li a,.dynamicNav li a,.dynamicNav li a.activePage,.staticNav li.last a,.dynamicNav li.last a,.dynamicNav li.last a.activePage{height:auto;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;border:none;margin:0;text-align:center;background:none;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;font-size:1em;padding:6px 0;line-height:1.1em;color:#e0e0e0}
.staticNav li a:hover,.staticNav li a:focus,.staticNav li a:active,.dynamicNav li a:hover,.dynamicNav li a:focus,.dynamicNav li a:active,.dynamicNav li a.activePage:hover,.dynamicNav li a.activePage:focus,.dynamicNav li a.activePage:active{text-decoration:none;background:#000;color:#fff}
.dynamicNav li a span{position:relative;top:0;bottom:auto;padding:0}
.dynamicNav li ul.phoneNav{display:none}

/* OTHER */
/* position delivery information box below options */
.deliveryOptions{margin-bottom:5px}
/* shop nav */
.shopNav{background:none}
.shopNav .navWrapper,.shopNav a{width:100%;border:none}
.shopNav ul.DropDownNav{display:none}
.shopNav div.shopParent{display:block}
/* hide category listing boxes to just leave shopMenu */
.categoryList{display:none}
.cookieContainer{padding:5px 45px 7px 8px}
}